Package twisted :: Package words :: Module service :: Class WordsError

[frames | no frames]

## Class WordsError

    Exception --+
                |
            Error --+
                    |
         KeyError --+
                    |
                   WordsError

Known Subclasses:
  `NotInCollectionError`, `WrongStatusError`

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:51 2004 | http://epydoc.sf.net